-- Plays the kill sound.
function ut_sound(soundfile, killer)
	for _, id in pairs(player(0, 'table')) do
		if id ~= killer then
			sv_sound2(id, SFX.UT.UT3_DIR..soundfile..SFX.UT.FORMAT)
		end
	end
end

-- Plays the kill sound for player.
function ut_sound2(id, soundfile)
	return sv_sound2(id, SFX.UT.UT3_DIR..soundfile..SFX.UT.FORMAT)
end

-- Verifies if weapon is firearm.
function is_firearm(weapon)
	if weapon < 40  or weapon == 90 or weapon == 91 then
		return true
	end
	return false
end

-- Returns player team (1 T, 2 CT, 0 Spec).
function player_team(id)
	local team = player(id, 'team')
	if team == 3 then
		return 2
	else
		return team
	end
end